Package org.apache.sling.feature.cpconverter.artifacts

## Interface ArtifactWriter

All Known Implementing Classes:
  `FileArtifactWriter`, `InputStreamArtifactWriter`

    public interface ArtifactWriter

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `write​(@NotNull OutputStream output)`

### Method Detail

#### write

    void write​(@NotNull
               @NotNull OutputStream output)
        throws IOException

Throws:
  `IOException`